radykal | Support Center Chooser

For which product do you need support?

Fancy Product Designer Multistep Product Configurator Another

Start a new topic
Answered

General Pre-Sale Iquiry

Hi

 

One of my clients wants to use this plugin for one of his sites. It is a multi-vendor site using

 

https://www.wcvendors.com/

 

We just wanted to know if this plugin works with the above mentioned plugin or any other similar plugin and allows custom product creation for all vendor stores too and secondly does it work with the WooCommerce 3.0?

 

Thanks for your time and looking forwards to your quick response.

 

Regards


Best Answer

WooCommerce 3.0.X is supported with the most recent release. No, we don't have any experience with that plugin - it probably won't work.


Answer

WooCommerce 3.0.X is supported with the most recent release. No, we don't have any experience with that plugin - it probably won't work.

Hi Johnny,


Ok. Thanks for the response.


Regards

Login or Signup to post a comment